 /* Ignore this stylesheet*/
body {font-family: 'Open Sans', sans-serif; max-width: 425px; max-height: 800px;margin: auto;}

p{
	 background:#ffffff;
	 font-family: 'Open Sans', sans-serif;
}

.container {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 58%, rgba(213,210,213,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(58%, rgba(255,255,255,1)), color-stop(100%, rgba(213,210,213,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 58%, rgba(213,210,213,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 58%, rgba(213,210,213,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 58%, rgba(213,210,213,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 58%, rgba(213,210,213,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d2d5', GradientType=0 );
padding: 1px;
}

.logo {
	background-color: #DDD;
	border-bottom:solid #fff 1px;
	min-height: 70px;
	padding: 10px 0;
	}
.logo p{
text-align: center;
vertical-align: middle;
background: none;

}
.t1 {
    font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:120%;
	text-align:center;
	background-color:#b02170;}

.t2a,
.t3{
	background-color:#fff;
	text-align:center;
	font-size:100%;
	color:#333333;
	font-weight:lighter;
	padding:10px 0;
	}
.t2b{
	background-color:#fff;
	text-align:center;
	font-size:135%;
	color:#b02170;
	font-weight:600;
	}
		 
#my-soon-counter .soon-reflection {background-color:#ffffff;background-image:linear-gradient(#ffffff 25%,rgba(255,255,255,0));}
#my-soon-counter {color:#929292;}
.soon-text.soon-label{font-family: 'Open Sans', sans-serif; font-size: 12px;}
 
.boton2 {
	display: block;
	margin-top: 0px;
	margin-bottom: 10px;}	
.boton2 h2,
.copiarypegar,
.redes {
	text-align: center;
}


/* Tabs container */
.r-tabs {
	position: relative;
    background-color: #EEE;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #999;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #FFFFFF;
	text-shadow: none;
	background-color: #b02170;

}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;


}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #999;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #b02170;;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	background-color: #999;
	box-shadow: 0px 3px 0px 0px #00ab94;
	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #999;
	background-color: #fff;

	cursor: pointer;
} 



#tab-1{
	padding: 0px;
	background-color:#b2b2b2;
}
#tab-2 {
}

.mapa {
background-color:#b2b2b2;
}
.claves {
	background-color: #d8d8d8;
}

.comp {
	background-color: #fff;
}
.estados{
	overflow: auto;
	max-height: 350px;
}

.col-estado {
	border-bottom: solid 1px #b02170;
	border-top: none;
	border-radius: none;
	border-left: none;
	background-color: #ff0000;
	padding: 2px 8px;
font-size:13px;
	
}

.col-estado-ok {
	border-bottom: solid 1px #b02170;
	border-top: none;
	border-radius: none;
	border-left: none;
	background-color: #0bb40f;
	padding: 2px 8px;
font-size:13px;	
}
.titulos {
background-color: #b02170;
color: #fff;
text-align: center;
}